{ config, pkgs, ... }:

{
  xdg.configFile."niri/config.kdl".source = ./config.kdl;
  # --- Niri-Extras ---
  programs.fuzzel.enable = true;
  xdg.mime.enable = true;
  services.playerctld.enable = true;
}
